# OgreResourceGroupManager.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreCommon.h"`
`#include "OgreDataStream.h"`
`#include "OgreResource.h"`
`#include "OgreArchive.h"`
`#include "OgreIteratorWrappers.h"`
`#include <ctime>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:45 2009